Main Page Widgets Namespaces Book

# context.h File Reference

## Namespaces

namespace | Pango
namespace | Glib

## Classes

class | Pango::Context
| A Pango::Context stores global information used to control the itemization process. More...

## Enumerations

enum | Direction { DIRECTION_LTR, DIRECTION_RTL, DIRECTION_TTB_LTR, DIRECTION_TTB_RTL, DIRECTION_WEAK_LTR, DIRECTION_WEAK_RTL, DIRECTION_NEUTRAL }